uuid: b04de247-9a52-423e-ae18-a0dc4ecf860f
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: bartik_messages
theme: bartik
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Messages de statut'
  provider: system
  label_display: '0'
visibility: {  }
